#{extends 'emailMainTemplate.html' /}
Dear ${rekanan.rkn_nama},<br /><br />

Based on the documentation provided, the Bidding/Tender Committee has updated your Joint Venture/Sub Contractor information in the following package.

<ul>
    <li>Procurement ID   : ${lelang.lls_id}</li>
    <li>Procurement Name : ${lelang.namaPaket}</li>
</ul>
<br />

Please review the changes on the bidding/tender page.

<br />

Sincerely,<br />
Committee

------------------------------------------------------------------------------------------<br /><br />


Kepada Yth.<br />
${rekanan.rkn_nama}<br /><br />

Berdasarkan dokumen yang kami terima, Panitia telah melakukan perubahan keterangan terkait Joint Venture/Sub Kontrak
anda pada paket di bawah ini.

<ul>
    <li>ID lelang  : $kodeLelang</li>
    <li>Nama lelang: $namaLelang</li>
</ul>
<br />

Harap melakukan review pada halaman paket.
<br/>

Demikian penjelasan kami, atas perhatian dan kerjasama yang baik diucapkan terima kasih.<br /><br />

Hormat kami,<br />
Panitia Lelang
<br /><br />